/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> Woocommerce onsale **/
.woocommerce .onsale {
	color: rgb(255, 255, 255) !important;
	font-size: 14px !important;
	font-weight: 500 !important;
	background-color: rgb(192, 57, 43) !important;
}

/** General >> Insert bdi **/
ins bdi {
	color: rgb(192, 57, 43) !important;
}

/** General >> Content **/
#content {
	
}

/** General >> Main add to cart button **/
#main .add_to_cart_button {
	font-family: Cormorant Garamond !important;
	font-size: 14px !important;
	text-align: center !important;
	vertical-align: middle !important;
	background-color: rgb(156, 115, 121) !important;
	width: 100% !important;
	height: 30px !important;
	padding-top: 5px !important;
	padding-bottom: 5px !important;
}

/** General >> Post 988 woocommerce loop product title **/
.post-988 .woocommerce-loop-product__title {
	font-family: Cormorant Garamond !important;
}

/** General >> Post 988 price **/
.post-988 .price {
	
}

/** General >> Main price **/
#main .price {
	font-size: 16px !important;
}

